/* BASIC css start */
#todayWrap #today { text-align: center; }




#todayWrap #today .hd-today {  height:5px; padding-top:10px;}

#todayWrap #today .ft-today { margin-top: 10px; }


#today .today-cont ul { text-align: center;  }
#today .today-cont ul li { margin-top: 10px; }
#today .today-cont ul li img { width: 60px;  }




#rban {width:80px;}
/* BASIC css end */

